Get conversation picture
curl --request GET \
--url https://{host}/api/{session}/chats/{chatId}/picture \
--header 'apikey: <api-key>'import requests
url = "https://{host}/api/{session}/chats/{chatId}/picture"
headers = {"apikey": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {apikey: '<api-key>'}};
fetch('https://{host}/api/{session}/chats/{chatId}/picture', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"url": "<string>"
}Chats
Get Chat Picture
The parameter must be the session’s instanceName.
GET
/
api
/
{session}
/
chats
/
{chatId}
/
picture
Get conversation picture
Authorizations
Your Wappfy API key (get it at dash.wappfy.com.br)
Query Parameters
Refresh the picture from the server (24h cache by default). Do not refresh if not needed, you can get rate limit error
Response
200 - application/json
⌘I
